.sb-search {
  position: relative;
  margin-top: 10px;
  width: 0%;
  min-width: 47px;
  height: 47px;
  float: right;
  overflow: hidden;
  -webkit-transition: width 0.3s;
  -moz-transition: width 0.3s;
  transition: width 0.3s;
  -webkit-backface-visibility: hidden;
}

.sb-search-input {
  position: absolute;
  top: 0;
  right: 0;
  border: none;
  outline: none;
  background: #fff;
  width: 100%;
  height: 47px;
  margin: 0;
  z-index: 10;
  padding: 10px 5px;
  font-family: inherit;
  font-size: 14px;
  color: #888;
  border: 1px solid #ddd;
  box-shadow: none;
}

.sb-search-input::-webkit-input-placeholder {
  color: #ddd;
}

.sb-search-input:-moz-placeholder {
  color: #ddd;
}

.sb-search-input::-moz-placeholder {
  color: #ddd;
}

.sb-search-input:-ms-input-placeholder {
  color: #ddd;
}

.sb-icon-search, .sb-search-submit {
  width: 47px;
  height: 47px;
  display: block;
  position: absolute;
  right: 0;
  top: 0;
  padding: 0;
  margin: 0;
  line-height: 47px;
  text-align: center;
  cursor: pointer;
}

.sb-search-submit {
  background: #fff;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  opacity: 0;
  color: transparent;
  border: none;
  outline: none;
  z-index: -1;
}

.sb-icon-search {
  color: #f79644;
  background: #fff;
  z-index: 90;
  font-size: 20px;
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
}

.sb-search.sb-search-open, .no-js .sb-search {
  width: 68%;
  max-width: 68%;
}

.sb-search.sb-search-open .sb-icon-search, .no-js .sb-search .sb-icon-search {
  background: #fff;
  color: #f79644;
  z-index: 11;
  border-right: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  border-top: 1px solid #ddd;
}

.sb-search.sb-search-open .sb-search-submit, .no-js .sb-search .sb-search-submit {
  z-index: 90;
}